Node Promiscuous Modules

Security advisories

AdvisoryDate of advisoryStatus
merge-recursive
Severity: low
Oct 17th, 2018Status: not patched
loopback-connector-mongodb
Severity: high
Aug 30th, 2018Status: patched
react-dev-utils
Severity: high
Aug 29th, 2018Status: patched
ipns
Severity: high
Aug 24th, 2018Status: patched
cryo
Severity: high
Aug 16th, 2018Status: not patched
flintcms
Severity: critical
Aug 16th, 2018Status: patched
aedes
Severity: moderate
Aug 8th, 2018Status: patched
adm-zip
Severity: high
Aug 3rd, 2018Status: patched
unzipper
Severity: high
Aug 3rd, 2018Status: patched
njwt
Severity: low
Aug 2nd, 2018Status: not patched
url-parse
Severity: high
Aug 2nd, 2018Status: patched
boogeyman
Severity: critical
Jul 31st, 2018Status: not patched
express-cart
Severity: high
Jul 26th, 2018Status: patched
eslint-config-airbnb-standard
Severity: critical
Jul 13th, 2018Status: patched
eslint-config-eslint
Severity: critical
Jul 12th, 2018Status: patched
eslint-scope
Severity: critical
Jul 12th, 2018Status: patched
serve
Severity: high
Jun 1st, 2018Status: patched
sexstatic
Severity: moderate
Jun 1st, 2018Status: not patched
pdf-image
Severity: moderate
Jun 1st, 2018Status: patched
hekto
Severity: low
May 22nd, 2018Status: patched